.cmp-landing-process-rup {
  .layout-rup-and-ddd {
    .title, .ddd-title {
      padding: 25px 15px;
      border-bottom: 1px dotted #ccc;

      h1 {
        font-family: "Futura PT Book", sans-serif;
        font-weight: 400;
        font-size: 24px;
        text-align: center;
        padding: 15px 25px;
        margin: 0;
      }
    }

    .image-diagram {
      display: flex;
      justify-content: center;
      align-items: center;
      height: 80vh;
      min-height: 380px;
      border-bottom: 1px dotted #cccccc;

      .image-container {
        width: 100%;
        max-width: 500px;
      }

      img {
        width: 100%;
        max-width: 500px;
      }
    }

    .description {
      border-bottom: 1px dotted #cccccc;

      p {
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 20px;
        text-align: center;
      }
    }
  }
}
